#  Copyright (c) 2025
import hydra

from train_env_design import train


@hydra.main(version_base=None, config_path="conf", config_name="matrix_game_disc")
def run(cfg: "DictConfig"):  # noqa: F821
    train(cfg)


if __name__ == "__main__":
    run()
